Subject: SABADO 10 El 33 1:25 El cuarto mandamiento
From: sergiosanchez@...
To: [email-masked]
Date: Sat, 10 Nov 2001 12:19:33 -0000

Después de poder ver la semana pasada en V.O Ciudadano Kane, ahora 
pasan la segunda película de Welles. Desde aquí ya no volvió a tener 
la libertad absoluta nunca más, la película fue masacrada y retocada 
por la productora en el montaje, pero vista hoy sigue siendo de una 
modernidad increible.